Bug 2274037 - weechat-4.2.2 is available
Summary: weechat-4.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: weechat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-04-08 17:55 UTC by Upstream Release Monitoring
Modified: 2024-04-19 21:32 UTC (History)
5 users (show)

Fixed In Version: weechat-4.2.2-1.fc38 weechat-4.2.2-1.fc39 weechat-4.2.2-1.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-17 02:11:40 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 4.2.2 (#2274037) (627 bytes, patch)
2024-04-08 17:55 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2024-04-08 17:55:21 UTC
Releases retrieved: 4.2.2
Upstream release that is considered latest: 4.2.2
Current version/release in rawhide: 4.2.1-2.fc40
URL: http://weechat.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5122/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/weechat

Comment 1 Upstream Release Monitoring 2024-04-08 17:55:27 UTC
Created attachment 2025864 [details]
Update to 4.2.2 (#2274037)

Comment 2 Upstream Release Monitoring 2024-04-08 18:04:37 UTC
the-new-hotness/release-monitoring.org's scratch build of weechat-4.2.2-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=116097143

Comment 3 Fedora Update System 2024-04-08 18:16:01 UTC
FEDORA-2024-a3242d40c3 (weechat-4.2.2-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-a3242d40c3

Comment 4 Fedora Update System 2024-04-08 18:19:11 UTC
FEDORA-2024-3f8a656932 (weechat-4.2.2-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-3f8a656932

Comment 5 Fedora Update System 2024-04-08 18:21:17 UTC
FEDORA-2024-2239ec1d5a (weechat-4.2.2-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-2239ec1d5a

Comment 6 Fedora Update System 2024-04-09 01:08:19 UTC
FEDORA-2024-3f8a656932 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-3f8a656932`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-3f8a656932

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-04-09 01:13:03 UTC
FEDORA-2024-a3242d40c3 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-a3242d40c3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-a3242d40c3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-04-09 01:29:27 UTC
FEDORA-2024-2239ec1d5a has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-2239ec1d5a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-2239ec1d5a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-04-17 02:11:40 UTC
FEDORA-2024-2239ec1d5a (weechat-4.2.2-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-04-17 02:18:52 UTC
FEDORA-2024-3f8a656932 (weechat-4.2.2-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2024-04-19 21:32:33 UTC
FEDORA-2024-a3242d40c3 (weechat-4.2.2-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.